body{
    font-family:sans-serif;
    font-size:13px;
    margin:0;
    padding:0;
 }
 
 .image-size
 {
    widows: 30px;
    height:40px;
 }
 
 
 .main-heading {
    display:grid;
    background-color: brown;
    grid-template-columns: 95% 5%;
    height: 32px;
    padding: 10px;
 }
 
 .head-text {
    font-size: 30px;
    display: flex;
    align-content: center;
    justify-content: center;
    
 }
 
 .head-img {
      
       display:flex;
       justify-content: flex-end;
    
 }
 h2
 {
    text-align: center;
    position:relative;
    margin-right:5%;
  
 }
 h4
 {
    text-align:center;
 
 }
 .checkout-head
 {
    margin-top:5%;
 }
 .page-form
 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-left:20%;
    margin-right:20%;
    margin-top:3%;
    grid-gap: 8%;
 
 }
 .account-head
 {
    text-align:left;
    font-size:20px;
 }
 .input-type
 {
    padding:8px;
    display:block;
    border:none;
    border-bottom:1px solid #ccc;
    width:100%;
 }
 .state-zip
 {
    display: grid;
    grid-template-columns: 1fr 1fr;
 
 }
 select
 {
  width:100%;
  border:none;
  border-bottom:1px solid #ccc;
 }
 select option
 {
    padding:8px;
    display:block;
    border:none;
    border-bottom:1px solid #ccc;
 }
 .expiry-cvv
 {
    display: grid;
    grid-template-columns:1fr 1fr 1fr;
    grid-gap: 2%;
 }
 .year-type
 {
    display: grid;
    grid-template-rows:80% 20%;
 
 }
 .month-list
 {
    display: grid;
    grid-template-rows:90% 10%;
 } 
 .expiry-txt
 {
  text-align:left;
 }
 .input-cvv
 {
    display:block;
    border:none;
    border-bottom:1px solid #ccc;
    width:100%;
 }
 @media screen and (max-width: 414px){
     .page-form{
        display: grid;
        grid-template-columns: 1fr;
        margin-left:20%;
        margin-right:20%;
        margin-top:3%;
        grid-gap: 8%;
     }
 }